using EVCB_OCPP.Packet.Features;
using System;

namespace EVCB_OCPP.WSServer.Helper
{
    public static class Convertor
    {
        public static Actions GetAction(string action)
        {
            Actions result = Actions.None;
            Enum.TryParse<Actions>(action, out result);
            return result;
        }

        public static EVCB_OCPP20.Packet.Features.Actions GetActionby20(string action)
        {
            EVCB_OCPP20.Packet.Features.Actions result = EVCB_OCPP20.Packet.Features.Actions.None;
            Enum.TryParse<EVCB_OCPP20.Packet.Features.Actions>(action, out result);
            return result;
        }


    }
}
